package com.pixelnx.localhelp.ui.notice;

import java.io.Serializable;
import java.util.List;


public class ModelNotice implements Serializable {

    String status="";
    String totalNewOrder="";
   private List<OrderData> orderData;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getTotalNewOrder() {
        return totalNewOrder;
    }

    public void setTotalNewOrder(String totalNewOrder) {
        this.totalNewOrder = totalNewOrder;
    }

    public List<OrderData> getOrderData() {
        return orderData;
    }

    public void setOrderData(List<OrderData> orderData) {
        this.orderData = orderData;
    }

    public static class OrderData implements Serializable{
        String id="";
        String msg="";
        String deliveryStatus="";

        public String getId() {
            return id;
        }

        public void setId(String id) {
            this.id = id;
        }

        public String getMsg() {
            return msg;
        }

        public void setMsg(String msg) {
            this.msg = msg;
        }

        public String getDeliveryStatus() {
            return deliveryStatus;
        }

        public void setDeliveryStatus(String deliveryStatus) {
            this.deliveryStatus = deliveryStatus;
        }
    }
}
